clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
IntegerTypesCheck.cpp File Reference
`#include "IntegerTypesCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Basic/CharInfo.h"`
`#include "clang/Basic/TargetInfo.h"`
Include dependency graph for IntegerTypesCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::runtime